<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="favicon.ico">
        <title>DebConf16 - Cape Town</title>
        <link href="/css/fonts.css" rel="stylesheet" type="text/css">
        <link href="/css/font-awesome.css" rel="stylesheet" type="text/css">
        <link href="/css/bootstrap.css" rel="stylesheet">
        <link href="/css/bootstrap-theme.css" rel="stylesheet">
        <link href="/css/custom.css" rel="stylesheet">
    </head>
    <body>
        <div class="navbar-wrapper">
            <div class="container">
                <nav class="navbar navbar-default">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapse" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="/">DebConf16 <span>Cape Town</span></a>
                    </div>
                    <div id="navbar" class="navbar-collapse collapse">
                        <ul class="nav navbar-nav">
                            <li><a href="/sponsors.html">Sponsors</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>

        <div class="container" role="main">
            <div id="dc16">
                <h1 class="logo">DebConf16 in Cape Town, South Africa</h1>
                <p>The 17th Annual Debian Conference, DebConf16, will be held in Cape Town, South Africa, from the 2nd to the 9th of July 2016</p>
                <p class="text-right"><a class="btn btn-lg btn-primary" href="https://wiki.debconf.org/wiki/DebConf16" role="button">More info on the Wiki <i class="fa fa-fw fa-chevron-right"></i></a></p>
            </div>

            <div class="panel panel-default">
                <div class="panel-body text-center">
                    <h2>Pre-registration opens on the 3rd of February</h2>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-4 text-center">
                    <!-- img src="/images/openlogo-100.png" alt="Debian" -->
                    <h2>Advancement of Debian</h2>
                    <p>With more than 350 participants projected, we expect that the first DebConf in Africa will provide an intense working environment, and will lead to major advances for Debian and for Free Software in general.</p>
                    <p>We invite you to join and support this effort!</p>
                    <p><a class="btn btn-default" href="https://wiki.debconf.org/wiki/DebConf16" role="button"><i class="fa fa-fw fa-external-link"></i> See the Wiki</a></p>
                </div>
                <div class="col-lg-4 text-center">
                    <!-- img src="/images/sponsorship-money.png" alt="Sponsorship" -->
                    <h2>We're looking for sponsors</h2>
                    <p>Interested in sponsoring this highly acclaimed event? We're looking for sponsors and DebConf has numerous sponsorship opportunities.</p>
                    <p>Download our Sponsorship Brochure for more information.</p>
                    <p><a class="btn btn-default" href="http://media.debconf.org/dc16/fundraising/debconf16_sponsorship_brochure.pdf" role="button"><i class="fa fa-fw fa-download"></i> Download the Brochure</a></p>
                </div>
                <div class="col-lg-4 text-center">
                    <!-- img class="img-circle" src="/images/south-african-flag.png" alt="South Africa" -->
                    <h2>Welcome to South Africa</h2>
                    <p>DebConf16 is the first Debian Conference held in South Africa, and in Africa. Come and enjoy the sights, sounds and tastes of the Mother City.</p>
                    <p>To learn more about Cape Town and South Africa, click the button below.</p>
                    <p><a class="btn btn-default" href="https://wiki.debconf.org/wiki/DebConf16/Bids/Cape_Town" role="button"><i class="fa fa-fw fa-external-link"></i> More Details</a></p>
                </div>
            </div>

            <hr class="featurette-divider">

            <div class="row">
                <div class="col-md-9">
                    <div class="featurette">
                        <h2 class="featurette-heading"><span class="text-muted">Want to</span> Get Involved?</h2>
                        <p class="lead"> We still have unassigned work available, your contributions are welcome!</p>
                        <ul>
                            <li>Sign up to our mailing list at <b><a href="http://lists.debconf.org/mailman/listinfo/debconf-team">lists.debconf.org</a></b> and introduce yourself.</li>
                            <li>Find work in progress on our <b><a href="https://wiki.debconf.org/wiki/DebConf16">wiki</a></b> and <b><a href="https://alioth.debian.org/projects/debconf-data/">git repository</a></b>!</li>
                            <li>We have an IRC channel available on <b><a href="irc://irc.oftc.net/#debconf-team">#debconf-team on the oftc network</a></b>.
                        </ul>
                    </div>
                    <hr class="featurette-divider">
                    <div class="featurette">
                        <h2 class="featurette-heading"><span class="text-muted">New Website</span> Coming Soon.</h2>
                        <p class="lead">This website serves as a stub while we get the plumbing and essentials working for our production site, which will contain all the relevant information for the DebConf 16 attendees.</p>
                    </div>
                </div>

                <div class="col-md-3">
                    <div class="panel panel-platinum">
                        <div class="panel-heading"><h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Platinum Sponsors</h3></div>
                        <div class="panel-body"></div>
                    </div>
                    <div class="panel panel-gold">
                        <div class="panel-heading"><h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Gold Sponsors</h3></div>
                        <div class="panel-body"></div>
                    </div>
                    <div class="panel panel-silver">
                        <div class="panel-heading"><h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Silver Sponsors</h3></div>
                        <div class="panel-body text-center">
                            <div>
                                <a href="http://www.astralinux.com/"><img src="/images/sponsors/rusbitech.png"></a>
                            </div>
                            <div>
                                <a href="http://www.credativ.de/"><img src="/images/sponsors/credativ.png"></a>
                            </div>
                            <div>
                                <a href="https://catalyst.net.nz/"><img src="/images/sponsors/catalyst.png"></a>
                            </div>
                            <div>
                                <a href="https://www.bfh.ch/"><img src="/images/sponsors/bfh.png"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <hr class="featurette-divider">

            <footer>
                <p class="pull-right"><a href="#">Back to top</a></p>
            </footer>
        </div>

        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.js"></script>
        <script src="assets/js/ie10-viewport-bug-workaround.js"></script>
    </body>
</html>

